% Sketch output, version 0.2 (build 89d, Tue May 27 10:54:09 2008)
% Output language: PGF/TikZ,LaTeX
\documentclass[a4paper,12pt]{article}
\usepackage[x11names,rgb]{xcolor}
\usepackage{tikz}
\usepackage[graphics,tightpage,active]{preview}

\PreviewEnvironment{tikzpicture} 

\usetikzlibrary{snakes}
\usetikzlibrary{arrows}
\usetikzlibrary{shapes}
\usetikzlibrary{backgrounds}
\usepackage{amsmath}
\oddsidemargin -10mm
\evensidemargin -10mm
\topmargin 5mm
\headheight 0cm
\headsep 0cm
\textheight 247mm
\textwidth 160mm
\begin{document}
\pagestyle{empty}
\vspace*{\fill}
\begin{center}
\begin{tikzpicture}[join=round]
\definecolor{oxygen}{rgb}{1.,.34,.28}
\definecolor{oxide_green}{rgb}{.92,1.,.90}
\definecolor{substrate_blue}{rgb}{0,.02,.6}
\pgftransformscale{1.7}

\filldraw[ball color =blue](14.804,-10.405) circle (14mm );
\filldraw[ball color =blue](14.804,-4.109) circle (14mm );
\filldraw[ball color =blue](8.508,-16.701) circle (14mm );
\filldraw[ball color =blue](8.508,-10.405) circle (14mm );
\filldraw[ball color =blue](8.508,-4.109) circle (14mm );
\filldraw[ball color =blue](2.212,-16.701) circle (14mm );
\filldraw[ball color =blue](2.212,-10.405) circle (14mm );
\filldraw[ball color =blue](2.212,-4.109) circle (14mm );
\filldraw[ball color =blue](14.804,-16.701) circle (14mm );
\filldraw[ball color =blue](13.445,-12.967) circle (14mm );
\filldraw[ball color =blue](18.538,-15.342) circle (14mm );
\filldraw[ball color =blue](13.445,-6.671) circle (14mm );
\filldraw[ball color =blue](18.538,-9.046) circle (14mm );
\filldraw[ball color =blue](13.445,-.375) circle (14mm );
\filldraw[ball color =blue](18.538,-2.75) circle (14mm );
\filldraw[ball color =blue](7.149,-12.967) circle (14mm );
\filldraw[ball color =blue](12.242,-15.342) circle (14mm );
\filldraw[ball color =blue](7.149,-6.671) circle (14mm );
\filldraw[ball color =blue](12.242,-9.046) circle (14mm );
\filldraw[ball color =blue](7.149,-.375) circle (14mm );
\filldraw[ball color =blue](12.242,-2.75) circle (14mm );
\filldraw[ball color =blue](.853,-12.967) circle (14mm );
\filldraw[ball color =blue](5.946,-15.342) circle (14mm );
\filldraw[ball color =blue](.853,-6.671) circle (14mm );
\filldraw[ball color =blue](5.946,-9.046) circle (14mm );
\filldraw[ball color =blue](.853,-.375) circle (14mm );
\filldraw[ball color =blue](5.946,-2.75) circle (14mm );
\filldraw[ball color =blue](3.4,-7.859) circle (14mm );
\filldraw[ball color =blue](4.759,-11.593) circle (14mm );
\filldraw[ball color =blue](3.4,-14.155) circle (14mm );
\filldraw[ball color =blue](4.759,-17.889) circle (14mm );
\filldraw[ball color =blue](9.696,-1.563) circle (14mm );
\filldraw[ball color =blue](11.055,-5.297) circle (14mm );
\filldraw[ball color =blue](9.696,-7.859) circle (14mm );
\filldraw[ball color =blue](11.055,-11.593) circle (14mm );
\filldraw[ball color =blue](9.696,-14.155) circle (14mm );
\filldraw[ball color =blue](11.055,-17.889) circle (14mm );
\filldraw[ball color =blue](15.992,-1.563) circle (14mm );
\filldraw[ball color =blue](17.351,-5.297) circle (14mm );
\filldraw[ball color =blue](15.992,-7.859) circle (14mm );
\filldraw[ball color =blue](17.351,-11.593) circle (14mm );
\filldraw[ball color =blue](15.992,-14.155) circle (14mm );
\filldraw[ball color =blue](17.351,-17.889) circle (14mm );
\filldraw[ball color =blue](4.759,-5.297) circle (14mm );
\filldraw[ball color =blue](3.4,-1.563) circle (14mm );
\filldraw[ball color =blue](.346,-4.789) circle (14mm );
\filldraw[ball color =blue](2.892,-5.976) circle (14mm );
\filldraw[ball color =blue](5.267,-.883) circle (14mm );
\filldraw[ball color =blue](1.533,-2.242) circle (14mm );
\filldraw[ball color =blue](4.079,-3.43) circle (14mm );
\filldraw[ball color =blue](.346,-11.085) circle (14mm );
\filldraw[ball color =blue](2.892,-12.272) circle (14mm );
\filldraw[ball color =blue](5.267,-7.179) circle (14mm );
\filldraw[ball color =blue](1.533,-8.538) circle (14mm );
\filldraw[ball color =blue](4.079,-9.726) circle (14mm );
\filldraw[ball color =blue](.346,-17.381) circle (14mm );
\filldraw[ball color =blue](2.892,-18.568) circle (14mm );
\filldraw[ball color =blue](5.267,-13.475) circle (14mm );
\filldraw[ball color =blue](1.533,-14.834) circle (14mm );
\filldraw[ball color =blue](4.079,-16.022) circle (14mm );
\filldraw[ball color =blue](6.642,-4.789) circle (14mm );
\filldraw[ball color =blue](9.188,-5.976) circle (14mm );
\filldraw[ball color =blue](11.563,-.883) circle (14mm );
\filldraw[ball color =blue](7.829,-2.242) circle (14mm );
\filldraw[ball color =blue](10.375,-3.43) circle (14mm );
\filldraw[ball color =blue](6.642,-11.085) circle (14mm );
\filldraw[ball color =blue](9.188,-12.272) circle (14mm );
\filldraw[ball color =blue](11.563,-7.179) circle (14mm );
\filldraw[ball color =blue](7.829,-8.538) circle (14mm );
\filldraw[ball color =blue](10.375,-9.726) circle (14mm );
\filldraw[ball color =blue](6.642,-17.381) circle (14mm );
\filldraw[ball color =blue](9.188,-18.568) circle (14mm );
\filldraw[ball color =blue](11.563,-13.475) circle (14mm );
\filldraw[ball color =blue](7.829,-14.834) circle (14mm );
\filldraw[ball color =blue](10.375,-16.022) circle (14mm );
\filldraw[ball color =blue](12.938,-4.789) circle (14mm );
\filldraw[ball color =blue](15.484,-5.976) circle (14mm );
\filldraw[ball color =blue](17.859,-.883) circle (14mm );
\filldraw[ball color =blue](14.125,-2.242) circle (14mm );
\filldraw[ball color =blue](16.671,-3.43) circle (14mm );
\filldraw[ball color =blue](12.938,-11.085) circle (14mm );
\filldraw[ball color =blue](15.484,-12.272) circle (14mm );
\filldraw[ball color =blue](17.859,-7.179) circle (14mm );
\filldraw[ball color =blue](14.125,-8.538) circle (14mm );
\filldraw[ball color =blue](16.671,-9.726) circle (14mm );
\filldraw[ball color =blue](12.938,-17.381) circle (14mm );
\filldraw[ball color =blue](16.671,-16.022) circle (14mm );
\filldraw[ball color =blue](14.125,-14.834) circle (14mm );
\filldraw[ball color =blue](17.859,-13.475) circle (14mm );
\filldraw[ball color =blue](15.484,-18.568) circle (14mm );
\filldraw[ball color =blue](13.519,-6.64) circle (14mm );
\filldraw[ball color =blue](13.519,-.344) circle (14mm );
\filldraw[ball color =blue](7.223,-12.936) circle (14mm );
\filldraw[ball color =blue](7.223,-6.64) circle (14mm );
\filldraw[ball color =blue](7.223,-.344) circle (14mm );
\filldraw[ball color =blue](.927,-12.936) circle (14mm );
\filldraw[ball color =blue](.927,-6.64) circle (14mm );
\filldraw[ball color =blue](.927,-.344) circle (14mm );
\filldraw[ball color =blue](13.519,-12.936) circle (14mm );
\filldraw[ball color =blue](5.963,-9.142) circle (14mm );
\filldraw[ball color =blue](5.963,-15.438) circle (14mm );
\filldraw[ball color =blue](12.259,-2.846) circle (14mm );
\filldraw[ball color =blue](12.259,-9.142) circle (14mm );
\filldraw[ball color =blue](12.259,-15.438) circle (14mm );
\filldraw[ball color =blue](18.555,-2.846) circle (14mm );
\filldraw[ball color =blue](18.555,-9.142) circle (14mm );
\filldraw[ball color =blue](18.555,-15.438) circle (14mm );
\filldraw[ball color =blue](5.963,-2.846) circle (14mm );
\filldraw[ball color =blue](16.03,-7.887) circle (14mm );
\filldraw[ball color =blue](16.03,-1.591) circle (14mm );
\filldraw[ball color =blue](9.734,-14.183) circle (14mm );
\filldraw[ball color =blue](9.734,-7.887) circle (14mm );
\filldraw[ball color =blue](9.734,-1.591) circle (14mm );
\filldraw[ball color =blue](3.438,-14.183) circle (14mm );
\filldraw[ball color =blue](3.438,-7.887) circle (14mm );
\filldraw[ball color =blue](3.438,-1.591) circle (14mm );
\filldraw[ball color =blue](16.03,-14.183) circle (14mm );
\filldraw[ball color =blue](14.806,-10.401) circle (14mm );
\filldraw[ball color =blue](14.806,-4.105) circle (14mm );
\filldraw[ball color =blue](8.51,-16.697) circle (14mm );
\filldraw[ball color =blue](8.51,-10.401) circle (14mm );
\filldraw[ball color =blue](8.51,-4.105) circle (14mm );
\filldraw[ball color =blue](2.214,-16.697) circle (14mm );
\filldraw[ball color =blue](2.214,-10.401) circle (14mm );
\filldraw[ball color =blue](2.214,-4.105) circle (14mm );
\filldraw[ball color =blue](14.806,-16.697) circle (14mm );
\filldraw[ball color =blue](4.755,-11.607) circle (14mm );
\filldraw[ball color =blue](4.755,-17.903) circle (14mm );
\filldraw[ball color =blue](11.051,-5.311) circle (14mm );
\filldraw[ball color =blue](11.051,-11.607) circle (14mm );
\filldraw[ball color =blue](11.051,-17.903) circle (14mm );
\filldraw[ball color =blue](17.347,-5.311) circle (14mm );
\filldraw[ball color =blue](17.347,-11.607) circle (14mm );
\filldraw[ball color =blue](17.347,-17.903) circle (14mm );
\filldraw[ball color =blue](4.755,-5.311) circle (14mm );
\filldraw[ball color =blue](15.476,-12.348) circle (14mm );
\filldraw[ball color =blue](15.476,-6.052) circle (14mm );
\filldraw[ball color =blue](9.18,-18.644) circle (14mm );
\filldraw[ball color =blue](9.18,-12.348) circle (14mm );
\filldraw[ball color =blue](9.18,-6.052) circle (14mm );
\filldraw[ball color =blue](2.884,-18.644) circle (14mm );
\filldraw[ball color =blue](2.884,-12.348) circle (14mm );
\filldraw[ball color =blue](2.884,-6.052) circle (14mm );
\filldraw[ball color =blue](15.476,-18.644) circle (14mm );
\filldraw[ball color =blue](14.146,-8.515) circle (14mm );
\filldraw[ball color =blue](14.146,-2.219) circle (14mm );
\filldraw[ball color =blue](7.85,-14.811) circle (14mm );
\filldraw[ball color =blue](7.85,-8.515) circle (14mm );
\filldraw[ball color =blue](7.85,-2.219) circle (14mm );
\filldraw[ball color =blue](1.554,-14.811) circle (14mm );
\filldraw[ball color =blue](1.554,-8.515) circle (14mm );
\filldraw[ball color =blue](1.554,-2.219) circle (14mm );
\filldraw[ball color =blue](14.146,-14.811) circle (14mm );
\filldraw[ball color =blue](17.877,-7.28) circle (14mm );
\filldraw[ball color =blue](17.877,-.984) circle (14mm );
\filldraw[ball color =blue](11.581,-13.576) circle (14mm );
\filldraw[ball color =blue](11.581,-7.28) circle (14mm );
\filldraw[ball color =blue](11.581,-.984) circle (14mm );
\filldraw[ball color =blue](5.285,-13.576) circle (14mm );
\filldraw[ball color =blue](5.285,-7.28) circle (14mm );
\filldraw[ball color =blue](5.285,-.984) circle (14mm );
\filldraw[ball color =blue](17.877,-13.576) circle (14mm );
\filldraw[ball color =blue](.333,-11.081) circle (14mm );
\filldraw[ball color =blue](.333,-17.377) circle (14mm );
\filldraw[ball color =blue](6.629,-4.785) circle (14mm );
\filldraw[ball color =blue](6.629,-11.081) circle (14mm );
\filldraw[ball color =blue](6.629,-17.377) circle (14mm );
\filldraw[ball color =blue](12.925,-4.785) circle (14mm );
\filldraw[ball color =blue](12.925,-11.081) circle (14mm );
\filldraw[ball color =blue](12.925,-17.377) circle (14mm );
\filldraw[ball color =blue](.333,-4.785) circle (14mm );
\filldraw[ball color =blue](4.105,-3.472) circle (14mm );
\filldraw[ball color =blue](16.697,-16.064) circle (14mm );
\filldraw[ball color =blue](16.697,-9.768) circle (14mm );
\filldraw[ball color =blue](16.697,-3.472) circle (14mm );
\filldraw[ball color =blue](10.401,-16.064) circle (14mm );
\filldraw[ball color =blue](10.401,-9.768) circle (14mm );
\filldraw[ball color =blue](10.401,-3.472) circle (14mm );
\filldraw[ball color =blue](4.105,-16.064) circle (14mm );
\filldraw[ball color =blue](4.105,-9.768) circle (14mm );
\filldraw[ball color =red,fill opacity=.3](7.489,-11.084) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.785,-17.38) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](7.489,-17.38) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.785,-11.084) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.785,-4.788) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](7.489,-4.788) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.193,-17.38) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.193,-11.084) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.193,-4.788) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.228,-7.973) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.228,-14.269) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](7.524,-1.677) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.82,-1.677) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.82,-7.973) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](7.524,-14.269) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](13.82,-14.269) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](7.524,-7.973) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](1.228,-1.677) circle (8mm);
\filldraw[ball color =green](15.826,-14.247) circle (14mm);
\filldraw[ball color =green](9.53,-14.247) circle (14mm);
\filldraw[ball color =green](15.826,-7.951) circle (14mm);
\filldraw[ball color =green](15.826,-1.655) circle (14mm);
\filldraw[ball color =green](9.53,-1.655) circle (14mm);
\filldraw[ball color =green](3.234,-14.247) circle (14mm);
\filldraw[ball color =green](3.234,-7.951) circle (14mm);
\filldraw[ball color =green](3.234,-1.655) circle (14mm);
\filldraw[ball color =green](9.53,-7.951) circle (14mm);
\filldraw[ball color =green](15.777,-17.379) circle (14mm);
\filldraw[ball color =green](9.481,-17.379) circle (14mm);
\filldraw[ball color =green](15.777,-11.083) circle (14mm);
\filldraw[ball color =green](15.777,-4.787) circle (14mm);
\filldraw[ball color =green](9.481,-4.787) circle (14mm);
\filldraw[ball color =green](3.185,-17.379) circle (14mm);
\filldraw[ball color =green](3.185,-11.083) circle (14mm);
\filldraw[ball color =green](3.185,-4.787) circle (14mm);
\filldraw[ball color =green](11.051,-11.607) circle (14mm);
\filldraw[ball color =green](6.233,-9.527) circle (14mm);
\filldraw[ball color =green](6.233,-15.823) circle (14mm);
\filldraw[ball color =green](12.529,-3.231) circle (14mm);
\filldraw[ball color =green](18.825,-3.231) circle (14mm);
\filldraw[ball color =green](18.825,-9.527) circle (14mm);
\filldraw[ball color =green](12.529,-15.823) circle (14mm);
\filldraw[ball color =green](18.825,-15.823) circle (14mm);
\filldraw[ball color =green](12.529,-9.527) circle (14mm);
\filldraw[ball color =green](6.233,-3.231) circle (14mm);
\filldraw[ball color =green](12.555,-18.975) circle (14mm);
\filldraw[ball color =green](18.851,-12.679) circle (14mm);
\filldraw[ball color =green](18.851,-6.383) circle (14mm);
\filldraw[ball color =green](12.555,-6.383) circle (14mm);
\filldraw[ball color =green](6.259,-18.975) circle (14mm);
\filldraw[ball color =green](6.259,-12.679) circle (14mm);
\filldraw[ball color =green](6.259,-6.383) circle (14mm);
\filldraw[ball color =green](18.851,-18.975) circle (14mm);
\filldraw[ball color =green](13.519,-12.936) circle (14mm);
\filldraw[ball color =red,fill opacity=.3](17.655,-14.242) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](11.359,-14.242) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](17.655,-7.946) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](17.655,-1.65) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](11.359,-1.65) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.063,-14.242) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.063,-7.946) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.063,-1.65) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.04,-4.817) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.04,-11.113) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](5.04,-17.409) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](11.336,-4.817) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](17.632,-4.817) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](17.632,-11.113) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](11.336,-17.409) circle (8mm);
\filldraw[ball color =red,fill opacity=.3](17.632,-17.409) circle (8mm);
 \path (11.051,-11.607) node {4} (13.519,-12.936) node {2}; 
 \node at (11.3,-4.7)[circle,draw, color=black, fill=white,scale=1.2] {12}; 
 \node at (11.5,-8.0)[circle,draw, color=black, fill=white,scale=1.2] {11}; 
 \node at (10.5,-9.6)[circle,draw, color=black, fill=white,scale=1.2] {10}; 
 \node at (7.6,-10.9)[circle,draw, color=black, fill=white,scale=1.2] {9}; 
 \node at (11.8,-10.6)[circle,draw, color=black, fill=white,scale=1.2] {8}; 
 \node at (12.4,-12.1)[circle,draw, color=black, fill=white,scale=1.2] {7}; 
 \node at (10.5,-13.0)[circle,draw, color=black, fill=white,scale=1.2] {6}; 
 \node at (11.5,-13.8)[circle,draw, color=black, fill=white,scale=1.2] {5}; 
 \node at (13.1,-14.2)[circle,draw, color=black, fill=white,scale=1.2] {4}; 
 \node at (9.6,-15.8)[circle,draw, color=black, fill=white,scale=1.2] {3}; 
 \node at (11.2,-14.9)[circle,draw, color=black, fill=white,scale=1.2] {2}; 
 \node at (11.2,-17.2)[circle,draw, color=black, fill=white,scale=1.2] {1}; 
\end{tikzpicture}
\end{center}
\vspace*{\fill}
\end{document}
% End sketch output
